<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 7/9/2014 5:01:07 PM -->
<GameData>
	<IconTextureAtlases>
		<Row>
			<Atlas>UNIT_ATLAS_CL_PESILAT_ALPHA</Atlas>
			<IconSize>32</IconSize>
			<Filename>CLPesilatflag.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ALPHA_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>AlphaCLMalaysiaIcon128.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ALPHA_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>AlphaCLMalaysiaIcon80.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ALPHA_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>AlphaCLMalaysiaIcon64.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ALPHA_ATLAS</Atlas>
			<IconSize>48</IconSize>
			<Filename>AlphaCLMalaysiaIcon48.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ALPHA_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>AlphaCLMalaysiaIcon32.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ALPHA_ATLAS</Atlas>
			<IconSize>24</IconSize>
			<Filename>AlphaCLMalaysiaIcon24.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ALPHA_ATLAS</Atlas>
			<IconSize>16</IconSize>
			<Filename>AlphaCLMalaysiaIcon16.dds</Filename>
			<IconsPerRow>1</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ATLAS</Atlas>
			<IconSize>256</IconSize>
			<Filename>CLMalaysiaIcons256.dds</Filename>
			<IconsPerRow>5</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ATLAS</Atlas>
			<IconSize>128</IconSize>
			<Filename>CLMalaysiaIcons128.dds</Filename>
			<IconsPerRow>5</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ATLAS</Atlas>
			<IconSize>80</IconSize>
			<Filename>CLMalaysiaIcons80.dds</Filename>
			<IconsPerRow>5</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ATLAS</Atlas>
			<IconSize>64</IconSize>
			<Filename>CLMalaysiaIcons64.dds</Filename>
			<IconsPerRow>5</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ATLAS</Atlas>
			<IconSize>48</IconSize>
			<Filename>CLMalaysiaIcons48.dds</Filename>
			<IconsPerRow>5</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ATLAS</Atlas>
			<IconSize>45</IconSize>
			<Filename>CLMalaysiaIcons45.dds</Filename>
			<IconsPerRow>5</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
		<Row>
			<Atlas>CL_MALAYSIA_ATLAS</Atlas>
			<IconSize>32</IconSize>
			<Filename>CLMalaysiaIcons32.dds</Filename>
			<IconsPerRow>5</IconsPerRow>
			<IconsPerColumn>1</IconsPerColumn>
		</Row>
	</IconTextureAtlases>
</GameData>